
BODY {
	background-color : White;
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
}

A.dt {
	text-decoration : underline;
	color : Black;
	font-weight: bold;
}

H1 {
	text-align : center;
}
H2 {
	text-align : center;
}
TD {
	vertical-align : top;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}
TD.forminput {
	vertical-align : top;
	text-align : left;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}
TD.formlabel {
	vertical-align : top;
	text-align : right;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}


TH {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}
TR.ezheader {
	background-color : #636347;
	color : White;
}

TR.ezrow {
	background-color : #e5e5c3;
	color : Black;
}

A:HOVER {
	color : Red;
	text-decoration : underline;
}
A.newslink {
	color : Blue;
	text-decoration : none;
}
.eql_title {
	font-weight:bold;
}
.ezboard {
	background-color : #e5e5c3;
	color : #330000;
}
.filelink {
	text-decoration : none;
}
.code {
	font-family : "Courier New", Courier, monospace;
	font-size : 9pt;
}
DT {
	font-weight : bold;
}

dd {
	padding-bottom : 1.0em;
}

dd p {
	padding-bottom: 0;
	margin-bottom: 0;
}

img {
	border: 0;
}

img.floatleft, table.floatleft, div.floatleft {
	float: left;
	margin: 0.5em;
}

img.floatright, table.floatright, div.floatright {
	float: right;
	margin-left: 0.5em;
}

img.absmiddle {
	vertical-align: middle;
}

.center {
	text-align: center;
}

.time {
	background-color : Black;
	color : Aqua;
	font-weight : bold;
	font-family : "Courier New", Courier, monospace;
	font-size : 14pt;
}
.counter {
	background-color : Black;
	color : White;
	font-weight : bold;
	font-family : "Courier New", Courier, monospace;
	font-size : 14pt;
}
.warning {
	color : Red;
}
.nav {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	font-weight : normal;
}

.orq {
	color : Black;
	font-weight : bold;
	text-decoration : none;
}

.covhunt {
	color : Teal;
	font-weight : bold;
	text-decoration : none;
}
.cov {
	color : Blue;
	font-weight : bold;
	text-decoration : none;
}
.other {
	color : Gray;
	font-weight : bold;
	text-decoration : none;
}
.nascar {
	color : Black;
	font-weight : bold;
	text-decoration : none;
	background-color : #FFCC00;
}

.dh {
	color : Olive;
	font-weight : bold;
	text-decoration : none;
}

.hu {
	color : Fuchsia;
	font-weight : bold;
	text-decoration : none;
}


.language {
	color : Purple;
	font-weight : bold;
	text-decoration : none;
}

.fotp {
	color : Green;
	font-weight : bold;
	text-decoration : none;
}
.singing {
	font-style : italic;
	color : Maroon;
}

TD.data {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

TD.event {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}


TD.news {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
}

.side_bar_heading
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
   font-weight : bold;
}

.news_heading {
	font-family : Arial, Helvetica, sans-serif;
	background-color : #e5e5c3;
	color : #330000;
}

#side_bar {
	float: right;
	clear: right;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-left: 0.5em;  
	overflow-x: hidden; 
	width: 200px;
}

#eqnews_block, #events_block, #website_changes_block {
   border-radius: 5px 5px 5px 5px;
	border: medium solid #E5E5C3;
	background-color: #E5E5C3;
	/*   background-color: #FFFFFF; */
	color: #330000;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	width: 100%;
}

#eqnews_block, #website_changes_block {
	margin-top: 10px;
}

/*
#eqnews_block h4, #events_block h4 {
   background-color: #E5E5C3;
   text-align: center;
}
*/

#eqnews_block .data, #website_changes_block .data {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
   text-align: left;
   background-color: #FFFFFF;
   margin-bottom: 0px;
   padding: 0.5em;
}

#events_block .event {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
   background-color: #FFFFFF;
   text-align: left;
   margin-bottom: 0px;
   padding: 0.5em;
}

#thumbnails td { text-align: center; vertical-align: top; font-size:8pt; font-family: Arial; }
#thumbnails th { text-align: left; font-size:12px; font-family: Arial; background: #ff6600; color: #ffffff; }


